#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.14
visibility:           public
id:                   dhall-lsp-server-1.0.14-1Du40aSD8dKNs5m0qx6Oh
key:                  dhall-lsp-server-1.0.14-1Du40aSD8dKNs5m0qx6Oh
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  0c21fa638f6745260a5af7cefa5e7c4c
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.14
hs-libraries:         HSdhall-lsp-server-1.0.14-1Du40aSD8dKNs5m0qx6Oh
depends:
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4
    aeson-pretty-0.8.8-EwoKWEjzdw39I0K2xlXBjy base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.1-3th0riby1tG527hwQaW4mf
    dhall-json-1.7.6-8quf9z4pKEMB4Jui4PzhG8 directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-BtshfyuUfO5KrE4TuT2Vec
    hslogger-1.3.1.0-B2M4NnRCb0SAg4x4qf21Jo
    lens-5.0.1-I0DeVMcpoy91B4Fyt8sQyz
    megaparsec-9.0.1-LmvMGmPiUgqDEmeBuBKBkn mtl-2.2.2
    network-uri-2.6.4.1-Hi4x2VJ9H28GCQKCdI7ndh
    prettyprinter-1.7.0-GIpEFHqtZbf9p6WwGFpEWt
    rope-utf16-splay-0.3.2.0-FUja7EQmDzKBpFsHsSPnZx text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    uri-encode-1.5.0.7-EmrS2UHE3ae3u2h7fwnte3

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

